Comment 68 for bug 280997

The ones you want are version 4.1.4-0ubuntu1~intrepid3. They are there.
Perhaps not on your mirror yet.